• caglararli@hotmail.com
  • 05386281520

CVE-2023-28616 | Stormshield Network Security Services up to 4.3.16/4.6.3/4.7.0 Syslog missing encryption

Çağlar Arlı      -    23 Views

CVE-2023-28616 | Stormshield Network Security Services up to 4.3.16/4.6.3/4.7.0 Syslog missing encryption

A vulnerability, which was classified as problematic, has been found in Stormshield Network Security Services up to 4.3.16/4.6.3/4.7.0. This issue affects some unknown processing of the component Syslog. The manipulation leads to missing encryption of sensitive data. The identification of this vulnerability is CVE-2023-28616. Attacking locally is a requirement. There is no exploit available. It is recommended to upgrade the affected component.